/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* @font-face {
    font-family: 'calgary_script_otregular';
    src: url('fonts/calgaryscript-webfont.woff2') format('woff2'),
         url('fonts/calgaryscript-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.nectar-slider-loading {
    display: none !important;
}
h1 {
    font-family: 'calgary_script_otregular' !important;
} */
body #header-outer .cart-menu {
    display: none !important;
}
body header#top #mobile-cart-link {
    display: none !important;
}


.evose_repeat_header {
    background-color: #ed529e;
    padding: 20px 25px 12px 50px;
    color: #fff;
    font-size: 18px;
    font-family: Oswald;
    text-transform: uppercase;
    position: relative;
}
.evose_repeat_header:before {
    content: "\f0f3";
    font-family: 'FontAwesome';
    position: absolute;
    left: 16px;
    font-size: 24px;
    top: 19px;
}
.evose_repeat_header span {
    line-height: 1;
	font-family: Oswald;
}
.evose_repeat_header span a {
    float: right;
    color: #fff;
}
.evose_repeat_header span a em {
    font-size: 18px;
    font-style: inherit;
    padding-top: 2px;
    display: block;
    border-bottom: 2px solid #fff;
    padding-bottom: 5px;
}
.evose_repeat_header span a b {
    display: none;
}
#header-space {
    height: 140px !important;
}
[class^="icon-"], [class*=" icon-"] {
    background-image: none;
}
[class*="fa-"] {
    display: inline-block;
    font-size: 16px;
    width: inherit;
    height: inherit;
    line-height: inherit !important;
    top: 0;
    word-spacing: 0;
    position: relative;
    text-align: center;
    vertical-align: middle;
    max-width: 100%;
}
#footer-outer #footer-widgets ul.social-icon {

}
#footer-outer #footer-widgets ul.social-icon .icon-li {
	list-style: none;
	display: inline-block;
	padding: 0 !important;
	font-size: 16px;
    width: 40px;
}
#footer-outer #footer-widgets ul.social-icon .icon-anker {
	text-decoration: none;
	display: block;
}
#footer-outer #footer-widgets ul.social-icon .icon-li a {
    display: block;
    width: 50px;
}
#footer-outer #footer-widgets ul.social-icon .icon-li a i.fa {
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px !important;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#footer-outer #footer-widgets ul.social-icon .icon-li a i.fa-facebook {
	background-color: #3b5998 !important;
	color: #fff !important;
}
#footer-outer #footer-widgets ul.social-icon .icon-li a i.fa-facebook:hover {
	background-color: #fff !important;
	color: #3b5998 !important;
}
#footer-outer #footer-widgets ul.social-icon .icon-li a i.fa-twitter {
	color: #fff !important;
	background-color: #55acee !important;
}
#footer-outer #footer-widgets ul.social-icon .icon-li a i.fa-twitter:hover {
	color: #55acee !important;
	background-color: #fff !important;
}
#footer-outer #footer-widgets ul.social-icon .icon-li a i.fa-pinterest-p {
	background-color: #CD1C1F !important;
	color: #fff !important;
}
#footer-outer #footer-widgets ul.social-icon .icon-li a i.fa-pinterest-p:hover {
	color: #CD1C1F !important;
	background-color: #fff !important;
}
#footer-outer #footer-widgets ul.social-icon .icon-li a i.fa-instagram {
	background-color: #f52f9d !important;
	color: #fff !important;
}
#footer-outer #footer-widgets ul.social-icon .icon-li a i.fa-instagram:hover {
	background-color:#fff !important;
	color: #f52f9d !important;
}
#footer-outer .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
display: none;
}
body #footer-outer #footer-widgets .gform_wrapper ul li.gfield {
    padding: 0px !important;
    margin: 0;
    max-width: 100% !important;
    width: 100% !important;
    margin-bottom: 0 !important;
}
body #footer-outer .gform_wrapper div.validation_error {
    padding: 0;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    line-height: 25px !important;
    font-size: 18px!important;
}
.page-header-no-bg {
    z-index: 1;
}
.woocommerce ul.products li.product.outofstock .product-wrap {

}
.woocommerce ul.products li.product.outofstock .product-wrap:before {
    content: "Out of stock";
    position: absolute;
    background-color: #ff5a5a;
    color: #fff;
    font-size: 11px;
    padding: 0 15px;
    text-transform: uppercase;
    top: 15px;
    left: 15px;
}


.eventon_events_list .eventon_list_event .evcal_desc .evcal_time::before, .evo_pop_body .evcal_desc em.evcal_time::before, .eventon_events_list .eventon_list_event .evcal_desc .evcal_location::before, .evo_pop_body .evcal_desc em.evcal_location::before {
    top: 1px !important;
}
#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title, .eventon_events_list .evcal_event_subtitle {
    padding-bottom: 10px !important;
}
.eventon_events_list .eventon_list_event .evcal_desc em, .evo_pop_body .evcal_desc em {
    margin-bottom: 8px !important;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows .fa {
margin-top: -2px !important;
}
.evcal_desc .evcal_desc3 {
    min-height: 24px;
}
.ascend[data-header-search="false"] #header-outer[data-full-width="true"][data-cart="true"] header#top nav ul .slide-out-widget-area-toggle {
    display: none;
}
body.ascend[data-slide-out-widget-area="true"] #header-outer[data-full-width="true"] .cart-menu-wrap {
    right: 0px!important;
}

.rev-btn.rev-hiddenicon i, .rev-btn.rev-withicon i {
 font-size: 16px;
    top: -2px !important;
}
body #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a {
opacity: 1 !important;
}
#footer-widgets .widget h3{
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
}
body #footer-widgets .gform_wrapper ul li.gfield {
    padding: 0px !important;
}
#footer-widgets .widget h4{
    font-size: 42px !important;
    letter-spacing: 4px !important;
}
#footer-widgets .gform_wrapper form {
    margin: 0;
    max-width: 70%;
}

#header-outer {
    top: 0px !important;
    position: absolute;

    height: 140px;
	z-index: 1000;
    background-image: url(bgt.png);
    background-size: 60px 200px;
}
#header-outer[data-format="centered-menu"] header#top .span_7, #header-outer[data-format="centered-menu"] header#top .span_7 .sf-menu {
    width: 100%;
    position: absolute !important;
    left: 0;
    text-align: center!important;
    z-index: 1;
    margin-right: 0;
    padding-left: 220px;
}
#header-outer header#top .span_5 span {
    position: absolute;
    left: 180px;
    top: 37px;
    font-size: 27px;
    color: #fbb22b;
    font-family: Oswald;
    font-weight: bold;
}
.ascend[data-is="minimal"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart:before {
    content: "\f07a";
    font-family: FontAwesome;
    font-size: 22px;
}
.nectar_cascading_images .cascading-image img {
    border: 12px solid transparent;
    -webkit-border-image: url(/wp-content/uploads/2017/02/old-paper-texture.jpg) 20% round; /* Safari 3.1-5 */
    -o-border-image: url(/wp-content/uploads/2017/02/old-paper-texture.jpg) 20% round; /* Opera 11-12.1 */
    border-image: url(/wp-content/uploads/2017/02/old-paper-texture.jpg) 20% round;
    box-shadow: 0 0 10px -1px #999999;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
    display:none !important
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] + label{
    font-weight:normal;
    cursor:pointer;
    margin-bottom:0;
    padding-left:0;
    line-height:1;
    margin:0;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] + label:before {
    content:"";
    display:inline-block;
    width:17px;
    height:17px;
    vertical-align:middle;
    margin-right:8px;
    background-color:#fff;
    border:1px solid #ccc;
    border-radius:2px;
    font-weight:normal;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked + label:before {
    content:"\2714";
    color:white;
    background-color:#69f;
    border:1px solid #69f;
    text-align:center;
    line-height:14px;
}
.gform_wrapper ul.gfield_radio li input[type="radio"] {
    display: none;
}

.gform_wrapper ul.gfield_radio li input[type="radio"] + label{
    font-weight:normal;
    cursor:pointer;
    margin-bottom:0;
    padding-left:27px;
    line-height:1;
    margin:0;
}
.gform_wrapper ul.gfield_radio li input[type="radio"] + label:before {
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #ccc;
    position: absolute;
    left: 0;
    top: 1px;
}
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label:before {
    background-color: #fff;
    border: 4px solid #69f;
}

.borderimg {
    border: 15px solid transparent;
    -webkit-border-image: url(/wp-content/uploads/2017/02/old-paper-texture.jpg) 20% round; /* Safari 3.1-5 */
    -o-border-image: url(/wp-content/uploads/2017/02/old-paper-texture.jpg) 20% round; /* Opera 11-12.1 */
    border-image: url(/wp-content/uploads/2017/02/old-paper-texture.jpg) 20% round;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 50% !important;
    padding: 15px 10px !important;
    font-size: 15px !important;
    margin: 0 !important;
}
.gform_wrapper textarea.medium {
    height: 150px;
    width: 100% !important;
    background: #fff;
    border: 2px solid #e1e1e1;
    padding: 10px;
    margin: 0 !important;
    font-size: 15px !important;
}
.gform_wrapper .top_label .gfield_label {
 margin: 0;
}
body .gform_wrapper .top_label .gfield_label {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
body .gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 0 !important;
}
.gform_wrapper ul.gform_fields {
    margin: 0 -10px !important;
}
.gform_wrapper ul li.gfield {
 margin-bottom: 20px;
    padding: 0 10px !important;
}
.gform_wrapper ul li.gfield.sadu-text-half {
    width: 50%;
    float: left;
    clear: inherit;
}
.gform_wrapper ul li.gfield.sadu-text-full {
    width: 100%;
}
.gform_wrapper {
    overflow: inherit;
    margin: 0 !important;
    max-width: 100% !important;
}
.gform_wrapper div.validation_error {
 font-weight: normal !important;
 margin-bottom: 0 !important;
 border-top: 0 !important;
 border-bottom: 0 !important;
 width: 100% !important;
 color: #e60000 !important;
 padding: 0 0 15px 0;
}
.gform_footer{
    padding: 0 !important;
    margin: 0 !important;
    clear: both;
    width: 77% !important;
    margin-top: -15px !important;

}
.gform_footer #gform_submit_button_5{
    padding: 15px 50px 15px 50px;
    border-radius: 0px !important;
    margin: -15px 0px 0px 0px !important;

}
.gform_wrapper select {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    border: 1px solid #ccc!important;
}
.sadu-gravaty-style.footer-gravaty-style {
    position: relative;
    margin-top: 30px;
}
.sadu-gravaty-style.footer-gravaty-style .gform_wrapper div.validation_error, .sadu-gravaty-style.footer-gravaty-style .gform_wrapper .top_label .gfield_label {
    display: none !important;
}
.gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error textarea {
    border: 1px solid #790000 !important;
}
.gform_wrapper li.gfield_error select {
   border: 1px solid #790000 !important;
}
.sadu-gravaty-style .gform_wrapper li.gfield {
    margin-bottom: 25px !important;
}
.sadu-gravaty-style .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0 !important;
    margin-bottom: 25px !important;
    background-color: transparent !important;
    border: 0 !important;
}
.sadu-gravaty-style .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin: 0;
}
.sadu-gravaty-style .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin: 0;
    margin-bottom: 0;
    max-width: 100% !important;
}
.sadu-gravaty-style .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display: none;
}

.textwidget .margin-rgt {
   margin-right:10px !important;
    border: 1px solid;
}

#gform_fields_5 .gfield_label {
display:none !important;
}

.widget h4 {
    font-family: Oswald !important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
    font-size: 18px!important;
    font-weight: 400!important;
}
.ascend #footer-outer #footer-widgets .col ul li  {
padding-left: 0px !important;
}

#footer-outer #footer-widgets .col p.footerppp {
    display: inline-block !important;
    color: #ffffff;
    padding-bottom: 0;
    width: 20px;
}
#footer-outer #footer-widgets .col p.footerppp i {
    display: inline !important;
    color: #ffffff;
    font-size: 16px;
}
.contact-wrapper123 {
    display: inline-block;
    padding-left: 5px;
    vertical-align: top;
}
.ascend #footer-outer .widget .gform_wrapper .gform_footer {
    position: relative;
    width: 100% !important;
}
html body.ascend #footer-outer .widget input#gform_submit_button_5 {
    position: absolute;
    right: 0px;
    top: -37px;
    margin: 0 !important;
    opacity: 1;
    background-color: #f48128 !important;
    padding: 15px 40px 16px 40px !important;
    height: 52px;
    font-size: 16px !important;
}
#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email] {
    background-color: #394c5b;
    border: 0;
    width: 100% !important
}
#footer-outer #footer-widgets .col input[type=text]::-webkit-input-placeholder,
#footer-outer #footer-widgets .col input[type=email]::-webkit-input-placeholder {
   color: #7392a9;
}
#footer-outer #footer-widgets .col input[type=text]:-moz-placeholder,
#footer-outer #footer-widgets .col input[type=email]:-moz-placeholder {
   color: #7392a9;
}
#footer-outer #footer-widgets .col input[type=text]::-moz-placeholder,
#footer-outer #footer-widgets .col input[type=email]::-moz-placeholder {  /* Firefox 19+ */
   color: #7392a9;
}
#footer-outer #footer-widgets .col input[type=text]:-ms-input-placeholder,
#footer-outer #footer-widgets .col input[type=email]:-ms-input-placeholder {
   color: #7392a9;
}

.woocommerce .woocommerce-breadcrumb i {
    line-height: 34px;
}
body.single-product div.product .product_title {
    font-size: 32px;
    line-height: 1.4;
}
.wpb_widgetised_column .wpb_wrapper > ul {
    background-color: #fff;
    padding: 10px;
}
.wpb_widgetised_column .wpb_wrapper > ul:after {
    content: "";
    display: block;
    clear: both;
}
.wpb_widgetised_column .wpb_wrapper > ul li {
    float: left;
    padding: 5px 10px;
    border-right: 1px solid #eee;
    line-height: 1;
    margin: 5px 0;
}
.wpb_widgetised_column .wpb_wrapper > ul li:last-child {
    border-right: 0;
}
.ascend #footer-outer .widget h2 {
    margin-bottom: 12px;
    color: #ffffff!important;
    text-transform: uppercase!important;
    line-height: 40px;
    letter-spacing: 1px!important;
    font-size: 18px!important;
    font-weight: 400!important;
    font-family: Oswald !important;
}
.ascend #footer-outer .widget h4 {
    font-family: Oswald !important;
}
.footer-payments {
    text-align: right;
}
.footer-payments i {
    line-height: 32px;
    margin: 0 5px;
    font-size: 24px !important;
    color: #7392a9;
}
body[data-fancy-form-rcs="1"] .fancy-select-wrap {
    display: none;
}
.swatch-control.radio-select li {
    display: inline-block;
}
.woocommerce div.product div.images div.thumbnails {
    display: none;
}
.slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
    display: none;
}
.event-section-cadender .ajde_evcal_calendar .calendar_header .evcal_arrows .fa {
    left: 0;
}
.container-wrap{
}
.container-wrap .event-section-cadender input[type="text"] {
    padding: 5px 20px !important;
    margin-top: 5px;
}
.container-wrap .event-section-cadender .evosr_search_btn .fa {
    line-height: 38px;
}
.container-wrap .event-section-cadender .fa {
    line-height: 29px;
}
.event-section-cadender .evo_cal_above_content {
    margin-bottom: 20px;
}
.event-section-cadender .eventon_filter_line .eventon_filter {
    padding-bottom: 10px;
}
.event-section-cadender .EVOLI_back_btn i.fa {
    line-height: 35px;
}
.event-section-cadender .eventon_fc_days .evo_fc_day.has_events span {
    bottom: 10px;
}
.event-calender-cat .EVOLI ul li.lefter span.it_icon {
    top: 20px;
    font-size: 32px;
    color: #000;
}
.event-calender-cat .EVOLI ul li.lefter span.it_icon i {
    color: #6b6b6b;
}
.event-calender-cat .EVOLI ul.event_type li.lefter .inner {
    padding-left: 70px;
}
.evcal_event_details .evcal_evdata_cell .eventon_details_shading_bot {
    background: #f5f5f4 !important;
}
.evopopclose, .evolbclose {
    font-size: 15px !important;
    color: #fff !important;
    line-height: 27px !important;
}
.gform_wrapper select {
    padding: 16px 10px !important;
}
.swatch-control.radio-select li {
    position: relative;
    margin-right: 15px;
}
.swatch-control.radio-select li input[type="radio"] {
    display: none;
}
.swatch-control.radio-select li input[type="radio"] + label{
    font-weight:normal;
    cursor:pointer;
    margin-bottom:0;
    padding-left:24px;
    line-height:1;
    margin:0;
}
.swatch-control.radio-select li input[type="radio"] + label:before {
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #ccc;
    position: absolute;
    left: 0;
    top: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.swatch-control.radio-select li input[type="radio"]:checked + label {
    color: #69f;
}
.swatch-control.radio-select li input[type="radio"]:checked + label:before {
    background-color: #fff;
    border: 4px solid #69f;
}
.woocommerce form .form-row label {
    font-family: 'Open Sans';
    font-size: 16px;
}
.checkout .col2-set .col-2 h3 {
    text-transform: capitalize;
}
.checkout .woocommerce-shipping-fields h3 label {
    font-size: 20px;
}
.checkout .woocommerce-shipping-fields h3 input {
    top: -2px;
    position: relative;
}
#header-outer .cart-menu-wrap {
    height: 140px !important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    background-color: #00a0af!important;
}
.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover {
    background-color: #027e8a !important;
}
#excitingEventsSlides {
    overflow: hidden;
}
body .mfp-close-btn-in .mfp-close {
    background-color: #E63C2C !important;
    right: 5px;
    top: 5px;
    width: 30px !important;
    height: 30px;
    opacity: 1 !important;
}
body .mfp-close-btn-in .mfp-close:before {
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 14px;
    position: absolute;
    left: 10px;
    top: 5px;
    content: "\f00d";
}
body .give-btn {
    background-color: rgb(0, 160, 175) !important;
    color: #fff;
    font-size: 16px;
    padding: 12px 30px;
    border: 0;
}
body .give-btn:hover {
    opacity: 0.75;
}
.mfp-arrow:after {
    display: none !important;
}
body .mfp-arrow-left:before {
    margin-left: 0;
    border-right: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    opacity: .7;
    margin-top: 0;
    top: -20px !important;
    left: 10px !important;
}
.mfp-arrow-right:before {
    border-left: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    margin-top: 0;
    margin-left: 0;
    top: -20px !important;
    right: -14px !important;
    left: inherit;
}
.ascend a.pp_arrow_next:hover, .ascend a.pp_arrow_previous:hover, .ascend .mfp-arrow-right:hover, .ascend .mfp-arrow-left:hover {
    border: 2px solid rgba(255, 255, 255, 0.92) !important;;
}
.mfp-arrow-left:hover:before {
    transform: none !important;
    -webkit-transform: none !important;
}
.mfp-arrow-right:hover:before {
    transform: none !important;
    -webkit-transform: none !important;
}
body .woocommerce .product-wrap .add_to_cart_button {
    background-image: none !important;
}
.footer-ads-section {
    padding-top: 40px;
}
.footer-ads-section .textwidget img {
    max-width: 100%;
}
/*.container-wrap {
    padding-top: 45px;
}*/
body .vc-mm-menu-h {
	position: relative;
    background: #00a0af;
}
body .vc-mm-menu-h ul.vc-mm-menu {
    max-width: 1170px;
    margin: 0 auto;
    float: none;
    display: block;
    text-align: center !important;
}
body .vc-mm-menu-h .vc-nav-on-desktop li.vc-d-0 > .nav-link:after, body .vc-mm-menu-v .vc-nav-on-desktop li.vc-d-0 > .nav-link:after {
    color: #fff;
}
body .vc-mm-menu-h .vc-nav-on-desktop li.vc-d-0:hover > .nav-link, body .vc-mm-menu-v .vc-nav-on-desktop li.vc-d-0:hover > .nav-link {
    background: #f58025;
}
body .vc-mm-menu-h .vc-nav-on-desktop .vc-mm-mega-cont-inner, body .vc-mm-menu-v .vc-nav-on-desktop .vc-mm-mega-cont-inner {
    background: #f58025;
    border-color: #f58025;
    border-top: 3px solid #f58025;
}
body .vc-mm-menu-h .vc-nav-on-desktop li div.sub-menu li:hover > a, body .vc-mm-menu-v .vc-nav-on-desktop li div.sub-menu li:hover > a {
    color: #f58025;
}
body .vc-mm-menu-h .vc-nav-on-desktop .sub-menu-inner, body .vc-mm-menu-v .vc-nav-on-desktop .sub-menu-inner {
	border-top: 3px solid #f58025;
}
body .menu_txt_section h3 {
	color: #fff;
}
body .menu_txt_section ul li {
	width: 50%;
	float: left;
}
body .menu_txt_section ul li a {
	display: block;
}
.woocommerce-products-header h2.hero_txt {
    font-size: 24px;
    text-transform: uppercase;
    display: none;
}
body .vc-mm-menu-h .vc-nav-on-desktop .current-menu-item > .nav-link, body .vc-mm-menu-v .vc-nav-on-desktop .current-menu-item > .nav-link {
    background: #f58025;
}
body .vc-mm-menu-h {
    opacity: 0;
    height: 0;
}

#slide-out-widget-area .menuwrapper .menu {
    margin: 25px 0 0 0;
}
#slide-out-widget-area .menuwrapper li a {
    display: block;
}
#slide-out-widget-area .menuwrapper li.menu-item-has-children > a:after {
    content: "\f067";
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
    top: 4px;
    font-size: 16px;
}
/* body.woocommerce .woocommerce-result-count {
    right: 470px;
} */
.product-cats {
    position: absolute;
    right: 200px;
    width: 240px;
    top: 18px;
    height: 40px;
}

.search-form .search-submit {
display: none;
}
.nectar-shop-header .page-title {
display: none;
}
.vc-mm-menu-h .vc-nav-on-desktop .current-menu-item:hover > .nav-link, .vc-mm-menu-v .vc-nav-on-desktop .current-menu-item:hover > .nav-link {
    background: #f58025 !important;
}
.woocommerce div.product form.cart div.quantity label {
    display: none;
}
.related-product-center {
    text-align: center;
    padding-top: 50px;
}
.iosSlider .slider_controls .fa-angle-right, .iosSlider .slider_controls .fa-angle-left {
    line-height: 45px !important;
}


@media screen and (min-width: 1000px) {
.event-section-cadender .eventon_fullcal {
    width: 52.5%;
    float: left;
    padding-right: 2.5%;
    border-right: 1px solid #e5e5e5;
    border-bottom: 0;
}
.event-section-cadender .eventon_events_list  {
    float: right;
    width: 45%;
    display: block;
}
.event-calender-cat .EVOLI_container {
    width: 100% !important;
    margin-left: 0 !important;
}
.event-calender-cat .EVOLI .EVOLI_container p.EVOLI_back_btn {
    display:none;
}
.event-calender-cat .EVOLI ul {
    width: 50% !important;
    float: left;
}
.event-calender-cat .EVOLI_event_list {
    width: 50% !important;
    display: block;
    float: right;
    padding-left: 2%;
}
.event-calender-cat .eventon_events_list .eventon_list_event .evcal_list_a {
    border-color: #cdcdcd !important;
    border-left-width: 1px !important;
}
.event-calender-cat p.EVOLI_section:before {
    content: "Choose an event category to the left";
    position: absolute;
    color: #04a2b1;
}
.event-calender-cat p.EVOLI_section em {
    display: none;
}
body .ajde_evcal_calendar.boxy #evcal_list .eventon_list_event .desc_trig .evcal_cblock {
	display:block;
	color:#00a0af;
	font-size:14px;
}
body .ajde_evcal_calendar.boxy #evcal_list .eventon_list_event .desc_trig .evcal_cblock em {
    font-size: 32px;
    color: #8c8c8c;
}

body .ajde_evcal_calendar.boxy #evcal_list .eventon_list_event .desc_trig .evcal_cblock em.month {
    font-size: 20px;
}

.event-calender-cat p.EVOLI_section span {
    display: block;
    background-color: #fff;
    padding: 0;
    position: relative;
}


}

@media screen and (max-width: 1080px) {

.home-tabs.wpb_content_element .tabbed .wpb_tabs_nav{
	position:static !important;
}
.cart-outer, body #header-outer[data-full-width="true"] .cart-outer {
    display: block;
}
}

@media screen and (max-width: 1024px) {

.light .home-tabs.wpb_content_element .tabbed > ul li a{
	margin-left:0px !important;
	margin-right:15px !important;
}
.ujic-classic span.countdown_txt{
	margin:6px 0px 6px 0px !important;
}
#header-outer header#top .span_5 span {
    left: 160px;
    top: 38px;
    font-size: 20px;
}


}

@media screen and (max-width: 1000px) {
body header#top #logo .retina-logo {
    height: 50px!important;
}
.slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
    position: absolute;
    right: 0;
    top: 18px;
    z-index: 999;
    display: block;
}
.slide-out-widget-area-toggle.mobile-icon.slide-out-from-right a {

}
#header-outer header#top .span_5 span {
    position: absolute;
    left: 85px;
    top: 14px;
    font-size: 18px;
    font-family: Oswald;
    font-weight: bold;
}
body[data-is="minimal"] header#top #mobile-cart-link i:before {
    content: "\f07a";
    font-family: FontAwesome;
    font-size: 22px;
}
header#top #mobile-cart-link {
    right: 46px;
    top: 11px;
}
.cart-outer, body #header-outer[data-full-width="true"] .cart-outer {
    display: none;
}



}

@media screen and (max-width: 769px) {
#header-space {
    height: 61px !important;
}
#footer-widgets .gform_wrapper form {
    margin: 0;
    max-width: 100%;
}
.footer-ads-section {
    margin-bottom: 30px;
}
#footer-widgets .container .col.span_4 {
    margin-bottom: 0 !important;
}
body #footer-widgets .container .col {
    width: 100%;
}
body .vc-mm-menu-h ul.vc-mm-menu {
    display: none !important;
}
body .vc-mm-menu-h {
    display: none !important;
}
.home-link-section .one-fourths.vc_col-sm-3 {
    width: 100%!important;
}
#footer-widgets .container .col.span_2.one-fourths {
    width: 100% !important;
    margin-bottom: 0 !important;
}
#footer-widgets .container .col.span_7.one-fourths {
    width: 100% !important;
    margin-bottom: 0 !important;
}
#footer-widgets .container .col.span_3.one-fourths.col_last {
    width: 100% !important;
    margin-bottom: 0 !important;
}
#footer-outer .row .row {
    margin: 0 -15px;
}
#footer-widgets .container .row .row .col.span_3.one-fourths {
    width: 23% !important;
    margin-bottom: 0;
}
#header-outer[data-full-width="true"] header > .container .col {
    margin-bottom: 0;
    display: inline-block;
    width: 70%;
}
.ujic-classic span.countdown_amount {
    padding: 2px 8px;
    font-size: 20px !important;
}
.evosl_footer ul.evoPager {
    display: none !important;
}
.evosl_footer {
    height: 40px;
}
.evoAction > .evoNext {
    right: -45px !important;
}
.evoAction > .evoPrev {
    left: -45px !important;
}
.evosliderbox .evoAction > a {
    background-color: #fff;
    opacity: 1 !important;
}
.evoAction > a i {
    left: 1px !important;
    margin-top: 5px !important;
}



}



@media screen and (max-width: 668px) {
.full-width-content.vc_row-fluid .wpb_column {
    clear: both;
}
.vc_row-fluid [class*="vc_col-"] {
    clear: both;
}
#footer-outer .one-fourths.span_3 {
    width: 100%!important;
    clear: both;
}
.container article.post .post-header h2 {
    line-height: 1.3;
}
#footer-outer .row .row {
    margin: 0;
}
#footer-widgets .container .row .row .col.span_3.one-fourths {
    width: 50% !important;
    margin-bottom: 0;
    float: left;
    clear: initial;
}
#footer-widgets .container .row .row .col.span_3.one-fourths:nth-child(3) {
clear: both;
}
.row .col.counter-txt h4 {
    font-size: 16px;
    font-weight: normal;
}
.counter-txt h2 {
    font-size: 28px;
}
.contact-wrapper123 {
    font-size: 20px;
}
#footer-outer #copyright p {
    font-size: 13px;
    text-align: center;
}
.footer-payments {
    text-align: center;
}
.product-cats {
    right: 0;
    width: 100%;
    top: 50px;
}

}
#ujiCountdown{
padding-top: 10px !important;
}


@media screen and (max-width: 380px) {
.ujic_right {
    text-align: left !important;
}
.ujic-classic span.countdown_amount {
    display: inline !important;
}

#ujiCountdown .countdown_show4 .countdown_section {
       margin: 0 0px 0 10px !important;
}
#ujiCountdown .countdown_show4 .countdown_section .countdown_amount{
    font-size: 15px !important;
    padding: 6px 9px 6px 9px !important;
    width: 100% !important;
    margin: 0 auto !important;
}
#footer-widgets .container .row .row .col.span_3.one-fourths {
    width: 100% !important;
    float: none;
    clear: both;
}
#footer-outer .widget#text-2 .textwidget {
    margin: 0 auto;
}
#footer-outer .widget#text-2 .textwidget > img {
    max-width: 220px;
}
#footer-outer .widget#text-2 .textwidget img {
    width: 100%;
}
#ujiCountdown .countdown_show4 .countdown_section .countdown_amount{
    font-size: 15px !important;
    padding: 6px 12px 6px 12px !important;
}

}

nav.menu-shop-container {
    background-color:#00a0af;
    padding-bottom: 55px;
}

nav.menu-shop-container a.sort {
    display: none;
}

nav.menu-shop-container a.sort:after {
    font-family: 'FontAwesome';
    content: "\f054 ";
    right: 40px;
    top: 14px;
    position: absolute;
}

nav.menu-shop-container a.open:after {
    font-family: 'FontAwesome';
    content: "\f078 ";
    right: 40px;
    position: absolute;
}


.menu-shop-container ul.top-product-categories {
    text-align: center;
}

.menu-shop-container ul.top-product-categories li.menu-item {
    display: inline-block;
    padding: 10px 30px 10px 30px;
    font-family: 'oswald'!important;
	text-transform:uppercase;
    font-size: 18px;
    font-weight: 400;
}

.menu-shop-container ul.top-product-categories li.menu-item a {
    padding: 0;
    margin: 0;
    display: block;
    color: #fff;
}


.menu-shop-container ul.top-product-categories li.menu-item ul.sub-menu {
    display: none;
    position: relative;
}

ul#menu-shop li.active>ul.sub-menu {
    display: block !important;
    width: 100%;
    background-color: #f58025;
}

.menu-shop-container ul.top-product-categories li.menu-item ul.sub-menu li.menu-item {
	font-size:14px;
}
.menu-shop-container ul.top-product-categories li.menu-item ul.sub-menu li.menu-item:hover {
	font-size:14px;
	background-color:#f58025;
}
@media only screen and (min-width: 768px) {
    .menu-shop-container ul.top-product-categories li.menu-item:hover ul.sub-menu {
        display: block;
        position: absolute;
        width: 100%;
        left: 0;
        margin-top: 10px;
        height: auto;
        background-color: #f58025;
        z-index: 14;
    }
    .menu-shop-container ul.top-product-categories li.menu-item:hover {
        background-color:#f58025;
    }
}

@media only screen and (max-width: 768px) {
    .menu-shop-container ul.top-product-categories {
        display: none;
    }
.menu-shop-container ul.top-product-categories li.menu-item a {
    padding: 10px 0 10px 30px !important;
    margin: 0;
	position:relative;
    display: block;
	font-size:16px;
    color: #fff;
}
.menu-shop-container ul.top-product-categories li.menu-item {
    display: block;
    padding:0 !important;
	position: relative;
	margin: 0;
	border-bottom:1px solid #5bc2cc;
	text-align: left;
}
.menu-shop-container ul.top-product-categories li.menu-item:first-child {
	border-top:1px solid #5bc2cc;
}
.menu-shop-container ul.top-product-categories li.menu-item ul.sub-menu{
	border-top:1px solid #5bc2cc;
}
.menu-shop-container ul.top-product-categories li.menu-item ul.sub-menu li.menu-item a{
	font-size:14px;
}
.menu-shop-container ul.top-product-categories li.menu-item ul.sub-menu li.menu-item a:before{
	content:"\f054";
	position: absolute;
	left: 10px;
    top: 11px;
	font-size:10px;
	font-family:'FontAwesome';
}
.menu-shop-container ul.top-product-categories li.menu-item ul.sub-menu li.menu-item {
	border:none !important;
	padding: 0px 0px 0px 45px !important;
}

nav.menu-shop-container a.sort {
	display: block;
	color: #fff;
	position: relative;
	text-transform:uppercase;
	font-family: 'oswald'!important;
	font-size: 18px;
	font-weight: 600;
	padding: 13px 30px 13px 30px;
}


}

@media only screen and (max-width: 480px) {
.ujic_right {
    text-align: left !important;
}
.ujic-classic span.countdown_amount {
    display: inline !important;
}

#ujiCountdown .countdown_show4 .countdown_section {
       margin: 0 0px 0 3px; !important;
}
#ujiCountdown .countdown_show4 .countdown_section .countdown_amount{
    font-size: 15px !important;
    padding: 6px 9px 6px 9px !important;
    width: 100% !important;
    margin: 0 auto !important;
}
.tp-loop-wrap .tp-mask-wrap #slide-105-layer-16 {
    font-size: 12px !important;
}

.vc_column-inner .wpb_wrapper .gallery_heading {
    padding: 0px 10px 0px 10px;
}
html body.ascend #footer-outer .widget input#gform_submit_button_5 {
    position: relative;
    right: 0;
    top: 0;
    margin: 0 !important;
    opacity: 1;
    background-color: #f48128 !important;
    padding: 10px 50px 10px 50px !important;
    width: 100%;
    margin-top: 30px !important;
    display: block;
}
#footer-widgets .widget h4 {
    font-size: 32px !important;
    letter-spacing: 2px !important;
}


}

body header#top nav ul.buttons li.slide-out-widget-area-toggle{
	display:none !important;
}
body header#top nav ul.buttons li#search-btn{
    position: relative;
    right: -75px;
}
html body.ascend[data-slide-out-widget-area="true"] #header-outer[data-full-width="true"] .cart-menu-wrap{
	right: 75px !important;
}

html body.ascend #search-outer {
    top: 80px !important;
    position: absolute;
    max-width: 26%;
    right: 20px;
    max-height: 40px;
    left: unset;
    height: 100%!important;
}

html body.ascend #search-outer #search input[type="text"]{
    font-size: 14px !important;
    text-align: left !important;
    left: -26px;
    top: -1px;
    text-transform:unset;
}

html body.ascend #search-outer #search-box{
	top:0 !important;

}
html #search-outer #search #close {
    position: absolute;
    top: 12px;
    right: 10px;
}
html #search-outer #search .span_12 span{
	display:none !important;
}
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link {
    font-family: Oswald;
    font-size: 18px;
    font-weight: 500;
}

#gform_wrapper_1 .gform_body .textarea.medium {
    background: none !important;
}

.footer-sponsor {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.footer-sponsor a {
    color: #ffffff !important;
    display: inline-block !important;
}

.brand-column {
    z-index: 5;
}